I have forgotten
my Password

Or login with:

  • Facebookhttp://facebook.com/
  • Googlehttps://www.google.com/accounts/o8/id
  • Yahoohttps://me.yahoo.com
Index » Products » LaTeX Equation Editor » Tiny MCE »

TinyMCE Version 5 Plugin required

Harshad\′s Photo
24 Mar 21, 2:41AM
TinyMCE Version 5 Plugin required
Hi Team,

As TinyMCE has migrated to Version 5, the current Equation Editor plugin doesn't work with it.

Could you please let me know by when it would be possible for you to release the same?

Thanks, Harshad
Currently you need to be logged in to leave a message.